*{margin: 0;padding: 0;}

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

:root
{
	--font: "Oswald", sans-serif;
	--black: #000;
	--white: #fff;
}

body
{
	font-family: var(--font);
	/*background-image: url('../img/shukr_banner2.png');*/
	/*background: #7b73d6;*/
	/*background-repeat: no-repeat;*/
	/*background-position: center;*/
	/*background-size: cover;*/
	background: none;
	height: 100vh;
    text-align: center;
    position: relative;
}

.all-center
{
	display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.welcome_bar
{
	color: "#7b73d6";
	font-size: 20px;
	font-weight: 400;
	text-shadow: 0px 2px 7px var(--black);
}

.app-title {
    font-size: 28px;        /* change size as needed */
    color: #7b73d6;         /* purple tone */
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 0;
    text-transform: uppercase; /* optional */
}

.row {
    margin-top: 0;
    margin-bottom: 0;
}

.privacy-links
{
	background: var(--white);
	width: fit-content;
    display: flex;
    margin: 40px auto 0;
	border-radius: 50px;
	margin-top: 0;
	box-shadow: 0px 2px 7px var(--black);
}

.privacy-links ul
{
	list-style: none;
	margin-bottom: 0;
	padding: 15px 30px;
}

.privacy-links ul li{
	display: inline;
	margin-right: 30px;
}

.privacy-links ul li:after
{
	content: '';
    width: 10px;
    height: 10px;
    background: #7b73d6;
    display: inline;
    position: absolute;
    margin: 8px 12px;
    border-radius: 50px;
}


.privacy-links ul li:last-child:after {
  display: none; /* This will hide the :after pseudo-element for the last child */
}

.privacy-links ul li:last-child
{
	margin-right: 0;
}

.privacy-links ul li a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	color: var(--black);
}

.cont
{
	background: var(--white);
	text-align: left;
	padding: 30px;
	margin: 30px 0;
	height: 950px;
    overflow-y: scroll;
}

.btn-request, .btn-request:active
{
	background: #fff;
	padding: 10px 50px;
	color: #7a72d7;
	border-radius: 50px;
	margin-top: 30px;
	text-transform: uppercase;
}

.btn-request:hover
{
	background: #24205a;
	padding: 10px 50px;
	color: #fff;
	border-radius: 50px;
	text-transform: uppercase;
}